import 'package:flutter/material.dart';

class Language {
  String authorization;
  String userName;

  Language({
    @required this.authorization,
    @required this.userName,
  });

  factory Language.fromJson(Map<String, dynamic> parsedJson) {
    return new Language(
        authorization: parsedJson['authorization'] ?? "",
        userName: parsedJson['userName'] ?? "");
  }

  Map<String, dynamic> toJson() {
    return {"authorization": this.authorization, "userName": this.userName};
  }
}
