import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:multiple_language_translater/multiple_language_translater.dart';

void main() {
  const MethodChannel channel = MethodChannel('multiple_language_translater');

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('getPlatformVersion', () async {
    expect(await MultipleLanguageTranslater.platformVersion, '42');
  });
}
